1. Download our Official Android App: Forums for Android!

Google Map 4 Wanted

Discussion in 'Android Apps & Games' started by choccy, Mar 18, 2010.

  1. choccy

    choccy Android Enthusiast
    Thread Starter
    36

    Jan 19, 2010
    250
    8
    36
    Hi guys,

    I know version 4.1 is out now but it's not for 1.5 Android.

    I hadn't updated to version 4 and still running older version.

    Does anyone have version 4 please as I'd like to at least get the newest version possible.

    Thanks
     

    Advertisement

  2. TheSultan

    TheSultan Android Expert
    183

    Mar 6, 2010
    1,482
    255
    183
    Operations Manager
    Rochester, NY
    choccy likes this.
  3. pdx77

    pdx77 Well-Known Member
    36

    Jan 2, 2010
    149
    5
    36
    Cedar Rapids, Iowa
  4. choccy

    choccy Android Enthusiast
    Thread Starter
    36

    Jan 19, 2010
    250
    8
    36

    Thanks for the link, I could not find anywhere yesterday from a trusted source.

    4.0 May work on 1.5 but 4.1 deffo does not according to Google.

    Will try it later on.
     
  5. Mama Luigi

    Mama Luigi Well-Known Member
    36

    Mar 8, 2010
    104
    8
    36
    I downloaded the 4.0.0 version of Google Maps from that site and moved it to my phone, but I'm hesitant to install it now. It said it would replace an existing system app. I'm not even sure it'll work on my phone (Samsung Moment with Android 1.5). Officially, Google Maps 4 only works on Android 1.6 and up. If I install it anyway, will I be able to go back to my current version, 3.1.2?
     
  6. pdx77

    pdx77 Well-Known Member
    36

    Jan 2, 2010
    149
    5
    36
    Cedar Rapids, Iowa
    4.0 doesn't work on 1.5 only 1.6 and above, the only version (as far as I know) that works on 1.5 is the one that's already preinstalled.
     
  7. TheSultan

    TheSultan Android Expert
    183

    Mar 6, 2010
    1,482
    255
    183
    Operations Manager
    Rochester, NY
    I'm very aware that it won't work. I thought the OP was asking for 4.0, I could easily be wrong though!
     

Share This Page

Loading...